/*
Theme Name: FFE-theme-child
Theme URI: http: //futurefoodecosystem.org/
Description: This is a custom child theme
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
/*
modifiche su tema padre
#slide-out-widget-area.fullscreen .inner .widget
*/

/*-----------------nascondi negozio----------------------*/
.cart-outer {
    display: none !important;
}
/*-------------------------------------------------------*/

/*@import url('https://fonts.googleapis.com/css?family=Shadows+Into+Light+Two');*/

.newfont{
	font-family: 'Barlow Semi Condensed', sans-serif !important;
    color: black !important;
    font-weight: 800;
}

h1,h2,h3,h4,h5,h6{color: inherit !important;}

.widgettitle{display:none !important;}
.wpb_raw_html {
    margin-bottom: 0px !important;
}
.hide{
  display:none;
}
.meta-author {
    display: none !important;
}

.meta-comment-count {
    display: none !important;
}

.meta-category a {
    background: #f2f2f2;
    padding: 5px 10px;
    color: white !important;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.22);
}

.menu-item img {
    max-height: 20px;
    margin: 0 !important;
}

#logo {
    font-family: Oswald !important;
    letter-spacing: 10px !important;
}
/*#logo img {
    padding-left: 85px !important;
}*/
#header-outer #top nav ul li a{
  padding:14px !important;
}
.fix-menu{
    position:fixed;
    z-index:9;
    bottom:0;
    left:0;
    width:100%;
    height:70px;
    box-shadow:0 -5px 10px rgba(0,0,0,.5);
}
.sub-logo {
    max-height: 70px !important;
    margin-left: 15%;
    background: white;
    padding: 10px 50px;
    transform-origin: 50% 0;
    transition:.3s;
    -webkit-transition:.3s;
    -moz-transition:.3s;
}   
.sub-logo:hover {
    transform: rotateX(15deg);
    box-shadow: 3px 8px 15px rgba(0,0,0,0.5);
} 

.medium-logo{
  max-height:80px !important;
  width:auto;
}
.slide-small{
    height:100px;
    overflow:hidden;
}
.slide{
    height:400px;
    overflow:hidden;
}
.slide:before, .slide-small:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 250px;
    width: 140%;
    z-index: 1;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.entire-slide-link{
	left:0;
	height:100% !important;
}

.bkg-fix{
    background-attachment:fixed;
    background-size:cover;
}

.small-label {
    padding: 2px 5px;
    background: black;
    line-height: 2;
    font-size: 10px;
    text-transform: uppercase;
    color: white;
    letter-spacing: 2px;
}


.widget_nav_menu .widgettitle {
    display: none;
}
.slide-small h1, .page-title {
    font-size: 50px;
    font-weight: 200 !important;
    letter-spacing: 10px;
    color: white;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
}



.partner li {
    display: inline-block;
    margin: 20px 20px 20px 0;
    font-family: Oswald;
    color: black;
    text-align: center;
    vertical-align: middle;
}
.partner li img {
    max-height: 100px;
	max-width: 150px !important;
}

#archives-2 ul li, #categories-2 ul li {
    display: inline-block;
    background: #f2f2f2;
    padding: 5px 10px !important;
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: 800;
}

.entry-title {
    font-weight: 800 !important;
    /*text-shadow: 0 0 5px rgba(0,0,0,0.8);*/
    font-size: 2em !important;
    line-height: 1.2 !important;
}



.gradient-yo {
    background-color: #f0b959;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiNlY2U4NTkiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI2Y0ODk1OSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
    background-image: -webkit-gradient(linear, 0% 0%, 100% 100%,color-stop(0, rgb(236, 232, 89)),color-stop(1, rgb(244, 137, 89)));
    /* Android 2.3 */
    background-image: -webkit-repeating-linear-gradient(top left,rgb(236, 232, 89) 0%,rgb(244, 137, 89) 100%);
    /* IE10+ */
    background-image: repeating-linear-gradient(to bottom right,rgb(236, 232, 89) 0%,rgb(244, 137, 89) 100%);
    background-image: -ms-repeating-linear-gradient(top left,rgb(236, 232, 89) 0%,rgb(244, 137, 89) 100%);
}

a.round-btn {
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 5px;
    padding: 10px 20px;
    border: 4px solid white;
    color: white;
    border-radius: 50px;
}
/*----------------------------------------------card initiatives------------------------------------------------------*/

.section-card{
    text-align:center;
}

.card {
    width: 30%;
    margin: 2% 1%;
    display: inline-block;
    padding: 17% 3% 3%;
    background: #323248;
    background-size: 105%;
    position: relative;
    overflow: hidden;
    vertical-align: top;
    min-height: 670px !important;
    text-align:left !important;
}

.card img {
    max-height: 100px;
    width: auto;
    max-width: 130px !important;
}

.card p{
    font-size:15px;
	position:relative;
	z-index:5;
}

.card:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 75%;
    background: #0d1630;
    left: 0;
    bottom: -6%;
    z-index: 0;
    transform: skewY(10deg);
}

/*--------------------------------------------------------new post block style---------------------------------------------------*/
.newpost li {
    list-style: none;
    width: 32%;
    margin: 2px;
    height: 250px;
    overflow: hidden;
    display: inline-block;
    position: relative;
    background: #f2f2f2;
    vertical-align: top;
}

.newpost h3 {
    color: white !important;
    font-size:120%;
}


.newpost .entry-meta {
    position: absolute !important;
    top: 20px;
    left: 20px;
    font-size: 10px;
    background: black;
    padding: 2px 6px;
    border-radius: 3px;
    color: white;
    letter-spacing: 2px;
    font-family: Oswald;
    text-transform: uppercase;
}

.newpost img {
    min-height: 300px !important;
    max-width: none !important;
    text-align:center;
}

.newpost .post-box{
    padding:20px;
    position:absolute;
    bottom:-95px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.7+36,0.8+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 36%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 36%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 36%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
}

.newpost p {
    font-size: 12px;
    color: white;
    opacity:0;
    height:90px;
    overflow:hidden;
}
.newpost .categ-post {
    margin:10px 0;
    font-size: 12px;
    z-index: 50 !important;
	display:none;
}

.newpost .categ-post a {
    padding: 2px 5px;
    background: black;
    color: white;
    font-weight: 800;
    border-radius: 3px;
}


.newpost .author-post {
    display: none;
}

.newpost * {
    transition: .3s;
}

.newpost li:hover .entry-meta{
    opacity:0;
}

.newpost li:hover .post-box{
    bottom:0;
}

.newpost li:hover img {
    opacity: .3;
}
.newpost li:hover p {
    opacity: 1;
}

.newpost h3 a {
    color: white;
}

.newpost li:hover img {
    filter: blur(5px);
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
}


/*----------------------------------------contact form------------------------*/

.label{
    text-align:left;
    font-size:12px;
    font-weight:800;
    color:black;
    margin-bottom:30px;
}
.label.question {
    font-size:18px;
    font-weight:500 !important;
}
.upload {
    text-align: center;
    border: 3px dashed #ccc;
    width: 50%;
    margin: 30px auto;
    padding: 20px;
}

.col3 .label {
    width: 32%;
    display: inline-block !important;
    margin: 0px 0.5% 30px;
}

.col3 br, .col2 br {
    display: none;
}

.col2 .label {
    width: 48.8%;
    display: inline-block !important;
    margin: 0 0.5% 30px;
}

:checked + span {
    background: #3E9ED6;
    color: white !important;
    box-shadow: 0 -1px 1px black;
}

.wpcf7-radio input {
    visibility: hidden;
}

.wpcf7-list-item-label {
    padding: 10px;
    border-radius: 4px;
    background: white;
    margin-left: -15px;
    box-shadow: 0 1px 1px #ccc;
    cursor: pointer;
    text-transform: uppercase;
}

span.wpcf7-list-item {
    margin: 1px;
    line-height:4;
}

.wpcf7-form-control-wrap input:focus, .wpcf7-form-control-wrap textarea:focus {
    background: white !important;
    border: none !important;
}

span.wpcf7-not-valid-tip {
    background: #FF9A1D !important;
    color: white !important;
    border-radius: 0 0 0 50px;
    position: absolute;
    float: right;
    right: 0;
    top: 1px !important;
    padding: 0 20px !important;
}

.wpcf7-response-output {
    padding: 20px !important;
    border-radius: 50px;
    float: left;
    margin: 20px 30% !important;
    position: relative !important;
    font-weight: 800;
}

.conditional {
    padding: 20px;
    background: white;
    border-radius: 4px;
    position: relative;
    box-shadow: 0 1px 2px #ccc;
}

.conditional:before {content: "";height: 26px;width: 26px;background: white;position: absolute;left: -13px;transform: rotate(45deg);bottom: 35px;}

/*--------------------------------------------------------------------*/
ul.info-table li {
    list-style: none;
    display: inline-block;
    margin: 7px;
    line-height:3;
}

.info-element{
   font-family:Oswald;
}

ul.info-table {
    margin: 30px 0 !important;
}

/*---------------------eventi---------------------------*/
.evento {
    background: #f2f2f2 !important;
    padding: 20px !important;
    box-shadow: 0 1px 1px rgba(0,0,0,0.22);
    margin-bottom:10px !important;
}

.evento-data {
    background: #8FAEE2;
    font-size: 14px;
    padding: 5px 20px;
    font-weight: 800;
    color: white;
    margin-left: -20px;
    text-transform: uppercase;
}
.evento-ora {
    background: #B5C7E4;
    font-size: 14px;
    padding: 5px 20px;
    font-weight: 800;
    color: white;
    text-transform: uppercase;
}

.evento-nome {
    margin-top: 10px;
    font-size: 150%;
}

.evento-luogo {
    width: 100%;
    border-top: 1px solid #ccc;
    margin-top: 29px;
    margin-bottom: 0;
    color:#7b7b7b;
}

.agenda .ui-tabs-nav li {
    width: 50%;
    text-align: center;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size:12px;
}

.agenda ul li{list-style:none;}

#tab-list, #tab-calendar {
    padding-top: 0 !important;
}


/*-------------------------evento-----------------------------------------*/

.evento-content {
    width: 60%;
    float: left;
    padding-right: 50px;
    padding-top: 50px;
}

.evento-booking {
    width: 40%;
    float: left;
    padding: 25px;
    background: #f2f2f2;
    box-shadow: 0 1px 1px #ccc;
}

.em-booking-form-details * {
    width: 100% !important;
}

.em-booking-form-details {
    width: 100%;
}

.evento-content h1 {
    font-weight: 300;
    font-size: 3em;
    margin-bottom: 50px;
    line-height:1;
}

.evento-content .meta {
    border-top: 1px solid #ccc;
    padding: 15px 0;
}
.evento-content .meta:nth-child(4) {
    border-bottom: 1px solid #ccc;
    margin-bottom:30px;
}


.meta.data {
    font-family: Oswald;
    font-size: 25px;
}

.meta.location {
    font-family: Oswald;
    font-size: 25px;
    text-transform: uppercase;
}

.meta:before {content: "";height: 30px;width: 30px;display: inline-block;margin-right: 20px;background-size: contain;}

.data:before{background-image:url('http://futurefoodecosystem.org/wp-content/uploads/2016/11/interface.png');}
.location:before{background-image:url('http://futurefoodecosystem.org/wp-content/uploads/2016/11/placeholder.png');}
.address:before{background-image:url('http://futurefoodecosystem.org/wp-content/uploads/2016/11/map.png');}

.Gcal{float:right;}

.ombra{
  margin-top:-9px;
  opacity: .6;
}

.feat-img{
  width:40%;
  float:left;
}

/*--------------------mini blog-----------------------------*/
.postini{
    border-left:1px solid #ccc;
 }

.postini ul li {
    list-style-type: none;
    text-align: left !important;
}
.wp-easy-query-posts ul li {
    padding: 25px !important;
    box-shadow: 0 1px 1px rgba(0,0,0,0.2);
    border-radius: 3px;
    background:white;
    margin-bottom:20px;
}

.wp-easy-query-pages li {
    display: inline-block !important;
    position: relative;
    float: left;
    font-family: Oswald;
    font-size: 20px;
    padding: 10px 20px;
    border-right: 1px solid #ccc;
}

.wp-easy-query-pages .current {
    background: #f2f2f2;
    border: 1px solid #ccc;
}

.wp-easy-query-paging.clearfix {
    background: white;
    padding: 25px;
    border-radius: 50px;
    margin-top: 20px;
}


/*------------------------------featured post--------------------------------------------*/

.featured{
  margin-top:20px !important;
}
.featured li {
    width: 32%;
    height: 250px;
    background: #616161;
    overflow: hidden;
    list-style: none;
    text-align: center;
    position: relative;
    display: inline-block;
    box-shadow: 0 0 0 20px black inset;
}

.featured img {
    min-height: 250px !important;
    width: 100% !important;
    position: absolute;
    /* left: 0; */
    /* top: 0; */
    max-width: none !important;
    opacity: .6;
    margin-left:-50%;
}

.featured h3 {
    position: absolute;
    z-index: 2;
    top: 50%;
    padding-top: 10px;
    color: white !important;
    border-top: 1px solid;
    width: 80%;
    margin: 0 10%;
}

.featured h4 {
    position: absolute;
    top: 37%;
    z-index: 2;
    font-family: Oswald;
    font-weight: 400;
    color: white !important;
    text-transform: uppercase;
    width: 80%;
    margin: 0 10%;
    font-size: 15px;
}

.featured li:hover {
    box-shadow: inset 0 0 0 150px black;
}

.featured li:hover img {
    opacity: .2;
}

.featured * {
    transition: .3s;
}

/*-----------------------------menu secondario ecosistema----------------------------*/

/*#header-secondary-outer {
    width: 90%;
    margin: 0 5%;
}*/
#header-secondary-outer .sf-menu {
    width: 100%;
}
#header-secondary-outer .container{
  padding:0 !important;
}
#header-secondary-outer .sf-menu li {
    width: 25%;
    text-align: center;
    letter-spacing: 10px;
    font-weight: 500;
}



#header-secondary-outer .sf-menu li a {
    color: white !important;
    border:none !important;
}
/*institute*/
.azzurro {
    background: #3E9ED6;
}
/*accelerator*/
.arancio {
    background: #E8A936;
}
/*farm*/
.verde {
    background: #4DB94D;
}
/*eco*/
.grigio {
    background: #ABB7C1;
}

/*---------------------------sub menu---------------------------*/

.sub-menu .menu li {
    list-style: none;
    display: inline-block;
}

.sub-menu .menu li a {
    font-family: Oswald;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: white;
    padding: 5px 15px;
    transition: .3s;
}

.sub-menu .menu {
    padding: 23px 0;
}

.sub-menu {
    height: 70px;
}

.sub-menu .menu li a:hover {
    background: white;
    color: black;
}


/*------------------------people list--------------------------------------*/

.people-list .image{
    width:150px;
    height:150px;
    border-radius:50%;
    overflow:hidden;
    margin:0 auto 15px;
    background:#f2f2f2;
}
.people-list li{
    list-style:none !important;
    text-align:center;
    width:20%;
    float:left;
    padding:15px;
}

/*--------------------------filter----------------------------------------------*/
.filter-button-group{
  text-align:center;
  margin-bottom:50px;
}

.filter-button-group button{
  border-radius:0 !important;
  background:0;
  border-style:none;
  border-top:3px solid #e6e6e6;
  margin-right:-3px;
  font-family:Oswald;
  font-size:13px;
  padding:5px 10px;
  cursor:pointer;
  font-weight:100;
  letter-spacing:2px;
  text-transform:uppercase;
}
button:focus{
  border-color:black;
}
button:hover{
  border-color:#ccc;
}


/*-------------------------------------------------------------------------*/
.grid .element-item {
    width: 20%;
    float: left;
    list-style: none;
    background: white;
    position:relative;
}
.grid .element-item:nth-child(odd) {
    background: #f2f2f2;
}
.grid3 ul li{
    width: 31%;
    margin:1%;
    float: left;
    list-style: none;
    background: white;
    position:relative;
    background:#f2f2f2;
}

.grid5 ul li {
    width: 20%;
    float: left;
    list-style: none;
    background: white;
    position:relative;
}

.grid5 ul li:nth-child(odd) {
    background: #f2f2f2;
}

.empty ul li{
  background:transparent !important;
}

.block{
   height:200px;
   overflow:hidden;
}
.block img {
    transform: scale(1.4);
}

.block h3 {
    position: absolute;
    left: 20px;
    top: 20px;
    color: white;
    z-index: 10;
    font-size:2em !important;
    line-height:1 !important;
}

.block:before {
   content: "";
   height: 200px;
   width: 100%;
   z-index: 5;
   position: absolute;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}

.category-label{
    font-family: Oswald;
    font-size: 12px !important;
    letter-spacing: 3px;
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: center;
    padding: 2px 5px;
    background: rgba(0,0,0,0.5);
    color: white;
    z-index: 10;
}

.iconblock {
    padding: 10%;
    text-align: center;
    height: 150px;
    transition:.3s;
    -webkit-transition:.3s;
    -moz-transition:.3s;
}

.iconblock:hover {
   box-shadow:0 0 0 100px rgba(0,0,0,0.1) inset;
}

.iconblock img {
    max-height: 80px !important;
    margin: 0 auto 10px !important;
    width:100%;
}

ul {
    margin: 0 !important;
}

.evidenzia {
    font-family: Oswald;
    letter-spacing: 2px;
    background: white;
    padding: 0 5px;
    line-height: 2;
}

.ui-tabs-panel {
    padding: 30px !important;
}

.ui-tabs-nav li a {
    font-family: Oswald;
    padding: 21px!important;
    margin-right: 5px;
    font-weight:500;
}

a.active-tab {
    margin-right: 0 !important;
}
.wide-title{
    text-align: center;
    background: rgba(56, 139, 210, 0.49);
    padding: 15px;
    letter-spacing: 5px;
    font-weight: 900;
    color: white;
    text-transform:uppercase;
    margin-bottom:50px !important;
    margin-left: -12%;
    width: 124%;
}

.quote:after, .quote:before{
  content:"";
  display:block;
  width:100px;
  height:2px;
  background:#616161 !important;
  margin:15px auto !important;
}
.quote{
  font-family:Lato;
  font-size:25px;
  font-weight:300;
  text-align:center;
  line-height:1.3;
  padding:0 10%;
}
.quote em {
    font-family: Oswald;
    font-style: normal;
    text-transform: uppercase;
    color: black;
    /* background: black; */
    /* padding: 0 5px; */
    /* line-height: 1.6; */
}

ul.milestone-list li {
    list-style: none;
    margin: 25px;
    display: inline-block;
}

ul.milestone-list {
    text-align: center !important;
    margin-top:150px;
}
.subject {
    font-family: Oswald !important;
    font-size: 20px !important;
    text-transform: uppercase;
    float: right;
    width: 50%;
    text-align: left;
    line-height: 1;
    border-left: 1px solid;
    padding-left: 10px;
    font-weight: 800 !important;
    padding: 25px 0 0px 10px;
    margin-left: 10px;
}
.nectar-milestone {
    text-align: center;
    color: white;
    text-shadow:0 0 30px black;
}

.special ul li {
    font-weight: 600;
    padding: 10px 30px;
    list-style: none;
}


.special ul li:nth-child(odd) {
    background: rgba(0,0,0,.1);
}

.special .heading{
    padding:30px;
}
.special{
   min-height:350px !important;
}

.special h3 {
    font-size: 40px !important;
    line-height: 1 !important;
}

.special * {
    color: white;
}

.special-location {
    background: black;
    color:white;
    padding: 5px 10px;
    line-height: 3;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 4px;
}
.special .iframe-embed {
    margin-top: 30px;
}

.list-underline{
    margin:0;
    padding:0;
}
.list-underline li{
    list-style:none !important;
    border-bottom:1px dotted rgba(255,255,255,0.5);
    padding:15px 0;
    font-weight:600 !important;
}

.block .img-icona {
    width: 60% !important;
    margin: 0 20%;
    position: absolute;
    bottom: 20px;
}


/*--------------------------------------lab-------------------------------*/
.img-profile{
    margin:-115px auto 20px;
    width:150px;
    height:150px;
    overflow:hidden;
    border-radius:50%;
    border:10px solid #f2f2f2;
}
.wp-easy-query-posts ul li{
    padding:25px !important;
    box-shadow:0 1px 1px rgba(0,0,0,0.2);
    border-radius:5px;
}
#menu-menu-lab li {
    list-style: none;
    font-family: Oswald;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px;
    background: #f2f2f2;
    float: left;
    margin: 3px;
    line-height: 1;
    transition:.3s;
}
#menu-menu-lab li:hover {
   box-shadow:0 1px 2px rgba(0,0,0,0.5);
}
#nav_menu-7 .widgettitle {
    display: block;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    letter-spacing: 5px;
}
#menu-menu-lab .current-menu-item {
    display: none;
}

/*--------------------------------------off canvas menu 4 colonne-------------------------------
.off-canvas-menu-container {
    display: none;
}

#slide-out-widget-area .widget_nav_menu h4{
    font-family:Oswald;
    font-size:30px
    
}

#slide-out-widget-area .widget_nav_menu ul li a {
    font-family:'Oswald' !important;
    font-size: 30px !important;
    font-weight: 100 !important;
    line-height: 1 !important;
    text-align: center;
    text-transform:uppercase;
}

#slide-out-widget-area ul li {
    background: transparent;
}

div#slide-out-widget-area .inner-wrap {
    width: 100%;
    height: auto !important;
    margin: 100px 0;
    padding: 0 !important;
}
#text-2 {
    max-width: 100% !important;
}

.cyan {
    background: rgba(62, 158, 214, 0.5);
}

.orange {
    background: rgba(232, 169, 54, 0.5);
}

.green {
    background: rgba(77, 185, 77, 0.5);
}

.all-menu{
  position:absolute;
  width:100%;
  left:0;
}
.col1-4 {
    width: 25%;
    float: left;
    padding: 30px;
    min-height: 400px;
}
.col1-4 img{
  max-height:60px;
  margin-bottom:25px;
}

/*----------------------------------grid block list----------------------------------*/


li.grid-element * {
    transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
}
li.grid-element {
    list-style: none;
    display: inline-block;
    width: 25%;
    margin: -2px;
    background: white;
    position: relative;
    height: 300px;
    overflow: hidden;
    box-shadow: inset 0 0 0 0px white;
    border:1px solid #f2f2f2;
    perspective:500px;
    transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s; 
}

li.grid-element h3 {
    top: 45%;
    z-index: 999;
    width: 100%;
    text-align: center;
    position: absolute;
    color: black !important;
    letter-spacing: 4px;
    padding:5px 20px;
}

li.grid-element img {
    width: 100% !important;
    height: auto;
    opacity: 0.1;
    -webkit-filter: blur(5px);
    transform:scale(1.5);
}

li.grid-element em {
    top: 65%;
    width: 100%;
    position: absolute;
    text-align: center;
    color: white;
    font-weight: 800;
}

li.grid-element:hover .desc {
    position: absolute;
    bottom: 0;
    background: rgba(255, 255, 255, 0.9);
    opacity: 1;
    transform: rotateX(0);
}

p.desc {
    color: black;
    font-size: 15px;
    text-align: center;
    padding: 20px !important;
    position: absolute;
    bottom: 0;
    opacity: 0;
    transform: rotateX(90deg);
    transform-origin: 0 100%;
}

li.grid-element:hover img {
    opacity: 0.7;
    -webkit-filter: blur(0px);
    transform:scale(1.4);
}

li.grid-element:hover {
    box-shadow: inset 0 0 0 20px white;
}

li.grid-element:hover h3 {
    background: rgba(255,255,255,0.9);
    top:0;
}

#agro{
  background:url('http://futurefood.network/wp-content/uploads/2016/04/ecosystem-small-28.jpg');
  background-size:cover;
  background-position:center bottom;
}
.wide-banner{
  width:100%;
  padding:100px 0;
  text-align:center;
  margin-top:-50px; 
}

.wide-banner img {
    max-height: 100px !important;
}

.wide-banner p {
    width: 350px;
    margin: 0 auto;
    color: white;
    font-weight: 800;
    text-shadow: 0 1px 1px black;
}



/*---------------------------------------------------------------------------------*/

#footer-outer img {
    height: 50px;
}
#footer-outer ul li {
    background: transparent;
}
.social img {
    height: 15px !important;
}

.social {
    float: left;
    margin-right: 15px;
}

.social:hover {
    opacity: .5;
}


@media only screen and (min-device-width: 480px) and (max-device-width: 1024px){
   .grid-element{
     width:33% !important;
    }
}

@media only screen and (max-device-width: 480px){
/*#slide-out-widget-area.fullscreen .inner .widget{
  padding:0 !important;
  margin:0 !important;
}
#header-secondary-outer, #header-space {
    display: none !important;
}*/
	
	.card{
		width:100% !important;
		margin:0 0 2% 0 !important;
	}	
.ui-tabs-panel {
    width: 100% !important;
    /* float: left; */
}

.iconblock {
    width: 100% !important;
}

.grid .element-item{
   width:50%;
}

.grid5 ul li {
    width: 100%;
}

.grid3 ul li {
    width: 100% !important;
}

.inline li{
   display:block !important;
   width:100% !important;
   margin-bottom:20px;
}

.number.default {}

.subject {
    float: left;
    text-align: center;
    width: 100%;
    border: 0;
    padding: 0;
    margin: 0;
}
/*ul.menu.menuopen {
    display: none;
}*/

.col1-4 {
    width: 103%;
}

.all-menu {
    padding-top: 100px;
}
.partner li {
    width: 45%;
}
#agenda-fiep {
  background-image:none !important;
}
.grid-element{
  width:100% !important;
  height:100px !important;
 }
.grid-element .desc{
  display:none !important;
}
.col2 .label, .col3 .label{
  width:100%;
  display:block;
}
.upload{width:100%;}
.wpcf7-submit {
    width: 100% !important;
}
.wpcf7-response-output {
    border-radius: 0px;
    margin: 20px 0 !important;;
}

label input{display:none !important;}
label span{
    display:table;
    margin:0 !important;
    width:100%;
  }
	ul.featured li {
    width: 100%;
    height: 142px !important;
    box-shadow: none !important;
}

ul.featured {
    margin-left: -20px !important;
    width: calc(100% + 40px);
    margin-bottom: 25px !important;
}

.featured img {
    width: 100% !important;
    position: absolute;
}

.medium img {
	display:none;
}

.medium h3 {
    color: white !important;
    background: #2d2d2d;
    padding: 20px;
    text-align: center;
    margin: 0 auto 50px !important;
    letter-spacing: 5px;
    border-radius: 3px;
}

.ui-tabs-nav li {
    width: 50% !important;
    border-bottom: 1px solid #ccc;
}

}